{% load static i18n %}
{% load compress %}
<!DOCTYPE html>
<html lang="pt">
  <head>
    <meta charset="utf-8">
    <title>{% block title %}{% trans "Guarani Digital Map" %}{% endblock title %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    {% block css %}
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.4/dist/leaflet.css">
        <link rel="stylesheet" href="https://unpkg.com/leaflet.markercluster@1.5.3/dist/MarkerCluster.css">
        <link rel="stylesheet" href="https://unpkg.com/leaflet.markercluster@1.5.3/dist/MarkerCluster.Default.css">
        <link rel="stylesheet" href="https://unpkg.com/leaflet-easybutton@2.4.0/src/easy-button.css">
        <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css">
        {% compress css %}
            <!-- This file store project specific CSS -->
            <link rel="stylesheet" href="{% static 'sass/main.scss' %}" media="screen, projection" rel="stylesheet" type="text/x-scss">
        {% endcompress %}
    {% endblock %}
    {% block javascript %}

        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAQMdzZOK7qDpIQwrYgbF2-uwpvbrdlcHc" async defer></script>
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111503189-1"></script>
       
        <script src="https://unpkg.com/jquery@3.3.1/dist/jquery.min.js"></script>
        <script src="https://unpkg.com/bootstrap@3.3.7/dist/js/bootstrap.min.js"></script>
        <script src="https://unpkg.com/underscore@1.9.0/underscore-min.js"></script>

        <script src="https://unpkg.com/angular@1.6.10/angular.min.js"></script>
        <script src="https://unpkg.com/angular-resource@1.6.10/angular-resource.min.js"></script>
        <script src="https://unpkg.com/angular-sanitize@1.6.10/angular-sanitize.min.js"></script>
        <script src="https://unpkg.com/@uirouter/angularjs@1.0.15/release/angular-ui-router.min.js"></script>

        <script src="https://unpkg.com/leaflet@1.9.4/dist/leaflet.js"></script>
        <script src="https://unpkg.com/leaflet.gridlayer.googlemutant@0.14.1/dist/Leaflet.GoogleMutant.js"></script>
        <script src="https://unpkg.com/leaflet.markercluster@1.5.3/dist/leaflet.markercluster.js"></script>
        <script src="https://unpkg.com/leaflet.vectorgrid@1.3.0"></script>
        <script src="https://unpkg.com/leaflet-easybutton@2.4.0/src/easy-button.js"></script>


    {% block angular %}
      <script src="{% url 'djangular' %}"></script>
    {% compress js %}
      <script src="{% static 'js/app.js' %}"></script>
      <script src="{% static 'js/filters.js' %}"></script>
      <script src="{% static 'js/directives.js' %}"></script>
      <script src="{% static 'js/controllers.js' %}"></script>
      <script src="{% static 'js/services.js' %}"></script>
    {% endcompress %}
    {% endblock angular %}

    {% endblock javascript %}
  </head>

  <body ng-app="mapaguarani">
  {% block content %}
{#    <div class="header navbar">#}
{#      <div class="container">#}
{#        <a class="navbar-brand" href="/">django-template</a>#}
{#        <ul class="nav navbar-nav">#}
{#          <li class="active"><a href="{% url 'home' %}">Home</a></li>#}
{#          <li><a href="{% url 'about' %}">About</a></li>#}

{#          {% if request.user.is_authenticated %}#}
{#            <li><a href="{% url 'users:detail' request.user.username  %}">{% trans "My Profile" %}</a></li>#}
{#            <li><a href="{% url 'account_logout' %}">{% trans "Logout" %}</a></li>#}
{#          {% else %}#}
{#            <li><a href="{% url 'account_signup' %}">{% trans "Sign Up" %}</a></li>#}
{#            <li><a href="{% url 'account_login' %}">{% trans "Log In" %}</a></li>#}
{#          {% endif %}#}
{#        </ul>#}
{#      </div>#}
{#    </div>#}
    {% endblock content %}
    {% block modal %}{% endblock modal %}
  </body>
</html>
